> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pesahub.co/llms.txt
> Use this file to discover all available pages before exploring further.

# API Status

> Check the health and availability of the PesaHub API

## Overview

Use this endpoint to verify that the PesaHub API is up and running. This is the only endpoint that does **not** require authentication.

## Endpoint

```http theme={null}
GET /v1/status
```

## Authentication

None required.

## Example Request

<CodeGroup>
  ```bash cURL theme={null}
  curl -X GET https://pesahub.test/api/v1/status
  ```

  ```javascript Node.js theme={null}
  const response = await fetch('https://pesahub.test/api/v1/status');
  const data = await response.json();
  console.log(data);
  ```

  ```python Python theme={null}
  import requests

  response = requests.get('https://pesahub.test/api/v1/status')
  print(response.json())
  ```
</CodeGroup>

<Note>
  If this endpoint is unreachable, the PesaHub API may be experiencing downtime. Check the PesaHub status page or contact support.
</Note>
